log4shib 2.0.0

Classes | Namespaces
Layout.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <log4shib/LoggingEvent.hh>`
`#include <string>`
Include dependency graph for Layout.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | log4shib::Layout
| Extend this abstract class to create your own log layout format. More...

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.